/*==========================================================================
	 SLICK JS THEME
	 ========================================================================== */
.slick-loading .slick-list {
  background: #fff url("../images/ajax-loader.gif") center center no-repeat;
}
.slick-slide{
  &:focus{
    outline: none;
  }
}
/* Arrows */
.slick-prev,
.slick-next {
  position: absolute;
  z-index: 17;
  font-size: 0;
  line-height: 0;
  padding: 0;
  top: 50%;
  display: block;
  width: 40px;
  height: 40px;
  transform: translate(0, -50%);
  cursor: pointer;
  color: transparent;
  border: 2px solid $color-black-light;
  border-radius: 50%;
  outline: none;
  background-color: transparent;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: 15px 17px;

  &:hover{
    opacity: .6;
    transition: transform .3s;
  }
}
.slick-prev {
  left: -70px;
  background-image: url('data:image/svg+xml,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20viewBox%3D%220%200%2027.7%2048.8%22%3E%3Cpath%20d%3D%22M22.1%2047.8c.6.6%201.4%201%202.3%201%20.8%200%201.7-.3%202.3-1%201.3-1.3%201.3-3.4%200-4.6L7.9%2024.4%2026.7%205.6C28%204.3%2028%202.2%2026.7%201c-1.3-1.3-3.4-1.3-4.6%200L1%2022.1c-.6.6-1%201.4-1%202.3s.3%201.7%201%202.3l21.1%2021.1z%22%2F%3E%3C%2Fsvg%3E');

  @include mq('desktop', 'max') {
    left: -50px;
  }
}

.slick-next {
  right: -70px;
  background-image: url('data:image/svg+xml,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20viewBox%3D%220%200%2027.7%2048.8%22%3E%3Cpath%20d%3D%22M5.6%201C5%20.4%204.2%200%203.3%200%202.5%200%201.6.3%201%201-.3%202.3-.3%204.4%201%205.6l18.8%2018.8L1%2043.2c-1.3%201.3-1.3%203.4%200%204.6%201.3%201.3%203.4%201.3%204.6%200l21.1-21.1c.6-.6%201-1.4%201-2.3s-.3-1.7-1-2.3L5.6%201z%22%2F%3E%3C%2Fsvg%3E');

  @include mq('desktop', 'max') {
    right: -50px;
  }
}

/* Dots */
.slick-dotted.slick-slider {
  margin-bottom: 30px;
}

.slick-dots {
  position: relative;
  display: block;
  width: 100%;
  padding: 0;
  margin: 10px 0;
  list-style: none;
  text-align: center;

  li {
    position: relative;
    display: inline-block;
    width: 14px;
    height: 14px;
    padding: 0;
    cursor: pointer;

    + li {
      margin-left: 10px;
    }

    &.slick-active {

      button {
        background-color: $color-primary;
      }
    }

    button {
      font-size: 0;
      line-height: 0;
      display: block;
      width: 100%;
      height: 100%;
      padding: 5px;
      cursor: pointer;
      outline: none;
      color: transparent;
      border: 1px solid $color-primary;
      border-radius: 50%;
      background: transparent;
    }
  }
}
